#!/usr/bin/env python

from setuptools import setup, find_packages
import os


VERSION = '0.1.1'
DESCRIPTION = '''Python utilities for data science, data engineering,
                 and AWS solutions architecture'''

# Setting up
setup(
    name='ddatkit',
    version=VERSION,
    description=DESCRIPTION,
    author='EMSOU, DDaT',
    author_email='octavian.bordeanu@leics.police.uk',
    packages=find_packages(),
    install_requires=[],
    keywords=[
        'python',
        'data science',
        'data engineering',
        'solutions architect',
        'aws'
        ],
    classifiers=[
        'Development Status :: 1 - Planning', # e.g. releasing, production
        'Intended Audience :: Developers',
        'Natural Language :: English',
        'Programming Language :: Python :: 3',
        'Operating System :: Unix',
        'Operating System :: MacOS :: MacOS X',
        'Operating System :: Microsoft :: Windows'
        ]
    )